from validate_tester import loadclass
CardHolder = loadclass()

bob = CardHolder('1234-5678',  'Robert Zielony', 40, 'ul. Poziomkowa 15')
print('bob:', bob.name, bob.acct, bob.age, bob.addr)

anna  = CardHolder('5678-12-34', 'Anna Czerwona', 35, 'ul. Poziomkowa 16')
print('anna:', anna.name, anna.acct, anna.age, anna.addr)    # Adres jest inny, dane klienckie
print('bob:', bob.name, bob.acct, bob.age, bob.addr)    # name, acct, age nadpisane?

